Binary package “liblexical-sealrequirehints-perl” in ubuntu hirsute

Perl module to prevent the leakage of lexical hints

 Lexical::SealRequireHints is a module that works around two historical
 bugs in Perl's handling of the %^H (lexical hints) variable, which cause
 lexical state in one file to leak into another.